{
  "url": "https://anno.land/anno-117-specialists/obairrix-vollmetallschmied/",
  "title": "Obairrix, Vollmetallschmied Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Obairrix, Vollmetallschmied\nEpischer Anno 117 Spezialist\nObairrix, Vollmetallschmied\nEpisch\nMilitär\nSpezialist\nSchmelzöfen in Reichweite:\nBrandsicherheit Bereichseffekt\n+1,5\nFundort\nAlle Händler\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nOfen\nSilberschmiede\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nObairrix, Vollmetallschmied\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nMilitär\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchmelzöfen\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nObairrix, Vollmetallschmied\nhat die folgenden Eigenschaften:\n·\nSchmelzöfen in Reichweite:\n·\nBrandsicherheit Bereichseffekt\n+1,5\nBeinflusste Gebäude / Waren\nBronzeschmelzer (Albion)\nGlasschmelzer (Latium)\nGoldschmied (Latium)\nOfen (Albion)\nOfen (Latium)\nSilberschmiede (Albion)\nWeitere\nEpische\nMilitär\nSpezialisten\nAkhaz, der Spaltende\nCathubodua, Kampfkrähe\nCranncriomhthann, eichener Neunzigjähriger\nFionnbharr, junger Wolf\nGastraphetus, ballistischer Held\nGigantulas, polyphemischer Kapitän\nHasdrubal, pädagogische Autorität\nLuchta, Patenwache\nLygos Exakion, Architectus Eparchus\nMenaechmus, Parabeln-Genie\nObairrix, Vollmetallschmied\nOsmuinn, Tathlum-Trägerin\nSecunda Alesia, treffsichere Ballistin\nSenuacus, dösender Löscher\nSextus Fontinalis, Leiter der Brunnen\nTanisius, gerissener Schrottplatzsucher\nXeno von Phillipopolis, Hipparchon",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Akhaz, der Spaltende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cathubodua, Kampfkrähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cranncriomhthann, eichener Neunzigjähriger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fionnbharr, junger Wolf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gastraphetus, ballistischer Held Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gigantulas, polyphemischer Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hasdrubal, pädagogische Autorität Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Luchta, Patenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lygos Exakion, Architectus Eparchus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Menaechmus, Parabeln-Genie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Osmuinn, Tathlum-Trägerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Secunda Alesia, treffsichere Ballistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Senuacus, dösender Löscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sextus Fontinalis, Leiter der Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tanisius, gerissener Schrottplatzsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Xeno von Phillipopolis, Hipparchon Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Obairrix, Vollmetallschmied Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Akhaz, der Spaltende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cathubodua, Kampfkrähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cranncriomhthann, eichener Neunzigjähriger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fionnbharr, junger Wolf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gastraphetus, ballistischer Held Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gigantulas, polyphemischer Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hasdrubal, pädagogische Autorität Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Luchta, Patenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lygos Exakion, Architectus Eparchus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Menaechmus, Parabeln-Genie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Osmuinn, Tathlum-Trägerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Secunda Alesia, treffsichere Ballistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Senuacus, dösender Löscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sextus Fontinalis, Leiter der Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tanisius, gerissener Schrottplatzsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Xeno von Phillipopolis, Hipparchon Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Obairrix, Vollmetallschmied Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Obairrix, Vollmetallschmied Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/obairrix-vollmetallschmied/",
    "https://anno.land/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/anno-117-buildings/glasschmelzer-latium/",
    "https://anno.land/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/anno-117-buildings/ofen-albion/",
    "https://anno.land/anno-117-buildings/ofen-latium/",
    "https://anno.land/anno-117-buildings/silberschmiede-albion/",
    "https://anno.land/anno-117-specialists/akhaz-der-spaltende/",
    "https://anno.land/anno-117-specialists/cathubodua-kampfkraehe/",
    "https://anno.land/anno-117-specialists/cranncriomhthann-eichener-neunzigjaehriger/",
    "https://anno.land/anno-117-specialists/fionnbharr-junger-wolf/",
    "https://anno.land/anno-117-specialists/gastraphetus-ballistischer-held/",
    "https://anno.land/anno-117-specialists/gigantulas-polyphemischer-kapitaen/",
    "https://anno.land/anno-117-specialists/hasdrubal-paedagogische-autoritaet/",
    "https://anno.land/anno-117-specialists/luchta-patenwache/",
    "https://anno.land/anno-117-specialists/lygos-exakion-architectus-eparchus/",
    "https://anno.land/anno-117-specialists/menaechmus-parabeln-genie/",
    "https://anno.land/anno-117-specialists/osmuinn-tathlum-traegerin/",
    "https://anno.land/anno-117-specialists/secunda-alesia-treffsichere-ballistin/",
    "https://anno.land/anno-117-specialists/senuacus-doesender-loescher/",
    "https://anno.land/anno-117-specialists/sextus-fontinalis-leiter-der-brunnen/",
    "https://anno.land/anno-117-specialists/tanisius-gerissener-schrottplatzsucher/",
    "https://anno.land/anno-117-specialists/xeno-von-phillipopolis-hipparchon/",
    "https://anno.land/en/anno-117-specialists/obairrix-vollmetallschmied/"
  ],
  "full_html_length": 46541
}